.student-index-item .student-card {
  border: 1px solid rgba(0, 0, 0, 0.12);
  box-shadow: 0 1px 3px rgba(0, 0, 0, 0.12), 0 1px 2px rgba(0, 0, 0, 0.24);
  transition: all 0.3s cubic-bezier(0.25, 0.8, 0.25, 1);
  border-radius: 2px;
  width: 80%;
  margin-bottom: 15px;
  background-color: #ffffff;
  padding-left: 15px;
  padding-right: 15px;
}
.student-index-item .student-name {
  font-size: 22px;
  padding: 15px;
}
.student-index-item .student-info {
  color: rgba(0, 0, 0, 0.56);
  padding: 15px;
}
.student-index-item .profile-link {
  padding: 15px;
  margin-right: 30px;
  color: #7C4DFF;
}
.student-index-item .view-profile {
  color: inherit;
}
.student-index-item .student-icon {
  background-color: #727272;
  height: 100px;
  width: 100px;
  margin-right: 15px;
  margin-top: 15px;
  margin-bottom: 15px;
  margin-left: 15px;
}
